h4 {
  margin-block-start: 0;
  margin-block-end: 0;
}

.doim-advantages {
  width: 1192px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-inline-start: 0;
  padding-bottom: 48px;
}

.doim-advantages-item {
  box-sizing: border-box;
  width: 286px;
  height: 180px;
  padding: 24px;
  list-style: none;
  cursor: pointer;
  border-radius: 8px;
  background: rgba(251, 252, 255, 1);
  margin-bottom: 16px;
}

.doim-advantages-item-title {
  font-size: 20px;
  font-weight: 700;
  color: rgba(24, 24, 24, 1);
}
.doim-advantages-item:hover {
  box-shadow: 0px 4px 16px  rgba(46, 51, 191, 0.2);
}
.doim-advantages-item:hover .doim-advantages-item-title {
  color: rgba(98, 70, 232,1);
}
.doim-advantages-item-desc{
  font-size: 14px;
  font-weight: 400;
  color: rgba(78, 89, 105, 1);
  word-break: break-word;
}
@media ((min-width: 1024px) and (max-width: 1439px)) {
  .doim-advantages {
    width: 1000px;
  }
  .doim-advantages-item{
    width: 241px;
    margin-bottom: 12px;
  }
}

@media ((min-width: 750px) and (max-width: 1023px)) {
  .doim-advantages {
    width: auto;
    padding: 0 12px;
  }
  .doim-advantages-item{
    padding: 12px;
    width: calc(25% - 10px);
    height:inherit;
    margin-bottom: 12px;
  }
  .doim-advantages-item-title {
    margin-top: 2px;
    font-size: 18px;
  }
}

@media (max-width: 749px) {
  .doim-advantages {
    width: 100%;
    padding: 0 12px;
  }
  .doim-advantages-item{
    width: 100%;
    padding: 20px 12px;
    height:initial;
    margin-bottom: 12px;
  }
  .doim-advantages-item-title {
    margin-top: 2px;
    font-size: 16px;
  }
}
